<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="9">
    
    <l10n>
        <text name="apples"> <en>apples</en> <de>Apfel</de> <cz>Jablka</cz> </text> 
        <text name="apricots"> <en>apricots</en> <de>Aprikosen</de> <cz>Meruňky</cz> </text> 
        <text name="pears"> <en>pears</en> <de>Birnen</de> <cz>Hrušky</cz> </text> 
        <text name="plums"> <en>plums</en> <de>Pflaumen</de> <cz>Švestky</cz> </text>
    </l10n>
    
    <extraSourceFiles>
    <sourceFile filename="scripte/registerFruit.lua" />
    </extraSourceFiles>
    
    
</modDesc>